camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rachid KRAIEM <rachidkra...@gmail.com>
Subject problem when using elasticsearch5 component with camel-2.19.0
Date Wed, 10 May 2017 17:02:15 GMT
Hi everybody,

I've install camel-elasticsearch5 component with the newer apache-2.19.0
into karaf-4.0.7 container 

my camel route is as follow:



the problem is when trying to install my bundle, i have the following
problem



Can you help me ??

Regards,
Rachid KRAIEM




--
View this message in context: http://camel.465427.n5.nabble.com/problem-when-using-elasticsearch5-component-with-camel-2-19-0-tp5799247.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message